html{
    height:100%;
}

body{
    color: #fff;
    font-family: 'Roboto', sans-serif;
    height: 100%;
    margin: 0;
    padding: 0;
}
.form-control{
    height: 40px;
    box-shadow: none;
    color: #969fa4;
}
.form-control, .btn{        
    border-radius: 3px;
}
.signup-form{
    width: 400px;
    margin: 0 auto;
    padding: 30px 0;
}
.signup-form h2{
    color: #636363;
    margin: 0 0 15px;
    position: relative;
    text-align: center;
}
.signup-form h2:before, .signup-form h2:after{
    content: "";
    height: 2px;
    width: 10%;
    background: #d4d4d4;
    position: absolute;
    top: 50%;
    z-index: 2;
}	
.signup-form h2:before{
    left: 0;
}
.signup-form h2:after{
    right: 0;
}
/* .signup-form .hint-text{
    color: #999;
    margin-bottom: 30px;
    text-align: center;
} */
.signup-form form{
    color: #999;
    border-radius: 3px;
    margin-bottom: 15px;
    background: #f2f3f7;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    padding: 30px;
}
.signup-form .form-group{
    margin-bottom: 20px;
}
.signup-form input[type="checkbox"]{
    margin-top: 3px;
}
.signup-form .btn{        
    font-size: 16px;
    font-weight: bold;		
    min-width: 140px;
    outline: none !important;
}
  	
.signup-form a{
    color: #fff;
    text-decoration: underline;
}
.signup-form a:hover{
    text-decoration: none;
}
.signup-form form a{
    color: #2b3371;
    text-decoration: none;
}	
.signup-form form a:hover{
    text-decoration: underline;
}  

#main-container{
    width: 100%;
    height:100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  justify-content: space-around;
}